Subject: Ticket Assigned - Order number 9627258752
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 13:05:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9627258752 Dear MAX ,

I have been order an item from the application and its the first time and they put for me other thing that I didn’t order , can you replace it as soon as possible.

I ordered this ( printed round neck sweatshirt with long sleeves color : grey )
And they put this

Best regards
Saif alketbi
0521717711

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974008